Comment 7 for bug 838994

In , Mikpe (mikpe) wrote :

I can reproduce the ICE with 4.7-20110813 and 4.6-20110812, but not with 4.5-20110804, 4.4-20110719, or 4.3.5.